Family Care - Bug #2364

Dues and Debts management [ Happy scenario
02/01/2021 01:33 PM - Saja Nakhleh

Status: Closed
Priority: Immediate
Assignee: Saja Nakhleh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/01/2021

0%
0.00 hour
0.00 hour

Co-Workers: Mohannad Sabra Actual Result: a NULL exception will be occurred as on
evidence 54.gif

Severity: Major Environment: QA

Category: Dues and Debts management Transaction Number:

Sub-Category: Username: USR00249/12345678

Step_Description: Browser: Chrome

Pre_Conditions: URL:

Expected Result: the tab should be open normally Test Case ID:

Description

Issue #1:

1. submit new Dues and Debts task

2. Open the task from the 1st step (0000 O000)

3. Navigate to any tab, i.e: 00000 0000 0000

History

#1 - 02/01/2021 04:15 PM - Mohannad Sabra

- Status changed from Open to Fixed

- Assignee changed from Mohannad Sabra to Saja Nakhleh

#2 - 02/02/2021 11:00 AM - Saja Nakhleh

- Status changed from Fixed to Closed

the happy scenario is passed successfully

Files

54.GIF 254 KB 02/01/2021 Saja Nakhleh
06/06/2025 1/1



http://185.98.225.148:8089/redmine/issues/1
http://www.tcpdf.org

